Subject: RE: Team Birthday and Photo
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 27 Aug 2020 19:29:27 +0000

Thank you Pritish!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]>
Sent: 27. august 2020 21:16
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Team Birthday and Photo

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have asked HR to provide the details and will update you as soon as I have the information.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 27, 2020 1:12:08 PM
Subject: Team Birthday and Photo

Hi Pritish,

Could you send me a picture of each agent and fill out this table for me?
I am making a presentation and need to have the pictures.
The Birth Date needed to mention it to the agent and make him/her happy \uD83D\uDE0A

Agent
BD
Pritish

Ashish

AJ

Yam

Yuko

Pravesh

Shubham

Danielle

Jessica

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C3e02cd0e4c134f426d1b08d84abda839%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341525716678451&sdata=5TsBjz1ese2T%2FmrzOEWy6xhlThdekGOWfaasqdl%2BYzM%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3e02cd0e4c134f426d1b08d84abda839%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341525716678451&sdata=EZiqoSZh0Us85%2FJEZvQvD62%2FejbqzxrVFd0B%2FrbHmJ8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C3e02cd0e4c134f426d1b08d84abda839%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341525716688442&sdata=RI5wbilJxK%2FFtD%2F3xcwlAqFJ0fgO1KDJ1D5J6eui8Ho%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C3e02cd0e4c134f426d1b08d84abda839%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341525716688442&sdata=EaGVcXmZmhib%2FedTEdd3DFiI2ohA9Ug6WePPFKp0MGo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3e02cd0e4c134f426d1b08d84abda839%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341525716688442&sdata=Z%2BGCWfQA87zW19QD88DRFd%2BGtbuJ4ixYpQ3qk9b6yYw%3D&reserved=0>

​